@charset "utf-8";

/* Table Of Contents
----------------------------------------

# faq

----------------------------------------*/


/* # faq
---------------------------------------------------------------------------- */

div#main div.faq article { background:#380d07; padding:10px 20px 20px 20px;}

div#main div.faq article .h2_tit01 { color:#fff; border-bottom:1px #fff solid; text-align:center;}

div#main div.faq dl {
	background: url(../common/img/bg_qa.png) 0% 0% repeat;
	box-shadow: 0 0 0px 1px #fff inset;
	border: 1px solid #9a7d62;
	padding: 20px;
	margin-bottom: 20px;
}
div#main div.faq dl.last {
	margin-bottom: 0;
	padding-bottom: 0;
}
div#main div.faq dt,
div#main div.faq dd {
	padding: 10px 0 10px 50px;
	position: relative;
}
div#main div.faq dt {
	font-weight: bold;
}
div#main div.faq img.ico {
	left: 0;
	position: absolute;
	top: 5px;
}
